Bug 851063 - [Reports] Field of Chart datasets is blank
[Reports] Field of Chart datasets is blank
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Reporting/Charting (Show other bugs)
4.2
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 03:49 EDT by wangjing
Modified: 2014-10-12 18:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-11 01:38:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the page of the reports.cgi (147.98 KB, image/png)
2012-08-23 03:49 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2012-08-23 03:49:50 EDT
Created attachment 606466 [details]
the page of the reports.cgi

Description of problem:
Field of Chart datasets is blank,nothing could be selected.

Version-Release number of selected component (if applicable):
4.2.2-4

How reproducible:
always

Steps to Reproduce:
1.Click "Reports" in the menu bar on the top or foot of the page.
2.Click "Old charts" below "Change Over Time".And check the opened page link is  "https://bugzilla.redhat.com/reports.cgi".
3.Select Product and Chart Datasets.
  
Actual results:
Field of Chart datasets is blank

Expected results:
There could be items in this field.

Additional info:
I need your help to make sure why this field is blank.Thank you~

Note You need to log in before you can comment on or make changes to this bug.